{ self, ... }:
{
  imports = [
    self.nixosModules.common
  ];

  nixpkgs.hostPlatform = {
    system = "x86_64-linux";
  };
  system.stateVersion = "25.11";
  clan.core.sops.defaultGroups = [ "admins" ];
}
